.colorChip li{background-color: #00ffff;}
.colorChip li.color-421646-16{background-color: #BB2234;}
.colorChip li.color-421646-32{background-color: #C29168;}
.colorChip li.color-421646-68{background-color: #404257;}
.colorChip li.color-421646-69{background-color: #474751;}
.colorChip li.color-421648-59{background-color: #3A5560;}
.colorChip li.color-421648-69{background-color: #53515E;}
.colorChip li.color-42164800001-69{background-color: #53515E;}
.colorChip li.color-422253-05{background-color: #8F8989;}
.colorChip li.color-422253-69{background-color: #1F1C27;}
.colorChip li.color-421590-09{background-color: #2A2829;}
.colorChip li.color-42159000001-09{background-color: #2A2829;}
.colorChip li.color-421590-38{background-color: #6F5D49;}
.colorChip li.color-421591-09{background-color: #2F2A2E;}
.colorChip li.color-421591-18{background-color: #79262E;}
.colorChip li.color-421591-34{background-color: #AB744D;}
.colorChip li.color-421593-16{background-color: #B70E15;}
.colorChip li.color-421593-55{background-color: #448364;}
.colorChip li.color-421593-69{background-color: #1B1E2D;}
.colorChip li.color-42159300001-69{background-color: #1B1E2D;}
.colorChip li.color-421594-09{background-color: #1E1C1D;}
.colorChip li.color-421594-38{background-color: #7D6A59;}
.colorChip li.color-421594-65{background-color: #495C7A;}
.colorChip li.color-42159400001-65{background-color: #495C7A;}
.colorChip li.color-42159400002-09{background-color: #1E1C1D;}
.colorChip li.color-422148-35{background-color: #794219;}
.colorChip li.color-422148-59{background-color: #201815;}
.colorChip li.color-421655-16{background-color: #C1131C;}
.colorChip li.color-422068-59{background-color: #191F1D;}
.colorChip li.color-422069-68{background-color: #262022;}
.colorChip li.color-422070-65{background-color: #4B5F80;}
.colorChip li.color-421585-00{background-color: #EFEAE6;}
.colorChip li.color-421585-34{background-color: #AE5F36;}
.colorChip li.color-421585-69{background-color: #312E41;}
.colorChip li.color-421620-30{background-color: #F9E6D5;}
.colorChip li.color-421620-46{background-color: #E58D11;}
.colorChip li.color-421620-66{background-color: #4B5986;}
.colorChip li.color-421620-69{background-color: #1E1C27;}
.colorChip li.color-421621-45{background-color: #DF900F;}
.colorChip li.color-421621-58{background-color: #172C2D;}
.colorChip li.color-421621-61{background-color: #9FB0CE;}
.colorChip li.color-421622-05{background-color: #6F6B6A;}
.colorChip li.color-421622-32{background-color: #D09F76;}
.colorChip li.color-421622-69{background-color: #302D38;}
.colorChip li.color-421623-32{background-color: #CA9863;}
.colorChip li.color-421623-69{background-color: #12151E;}
.colorChip li.color-421659-30{background-color: #F8E9D2;}
.colorChip li.color-421659-66{background-color: #3E4A7A;}
.colorChip li.color-421659-69{background-color: #282432;}
.colorChip li.color-421660-16{background-color: #BA1D28;}
.colorChip li.color-421660-55{background-color: #347054;}
.colorChip li.color-421660-59{background-color: #1B1718;}
.colorChip li.color-422339-09{background-color: #151112;}
.colorChip li.color-422339-12{background-color: #EEA7AF;}
.colorChip li.color-422339-35{background-color: #B67517;}
.colorChip li.color-422339-55{background-color: #416B45;}
.colorChip li.color-422339-61{background-color: #85A9BF;}
.colorChip li.color-421514-32{background-color: #C6A47F;}
.colorChip li.color-421514-34{background-color: #B6671C;}
.colorChip li.color-421514-69{background-color: #232639;}
.colorChip li.color-421658-30{background-color: #ECE3D2;}
.colorChip li.color-421658-35{background-color: #915B2F;}
.colorChip li.color-421658-69{background-color: #262231;}
.colorChip li.color-422092-09{background-color: #302A2C;}
.colorChip li.color-422092-32{background-color: #C2926C;}
.colorChip li.color-422092-69{background-color: #2C2F40;}
.colorChip li.color-422093-32{background-color: #BB8B65;}
.colorChip li.color-422093-59{background-color: #42413F;}
.colorChip li.color-422093-69{background-color: #3D3F58;}
.colorChip li.color-422094-09{background-color: #453C41;}
.colorChip li.color-422094-58{background-color: #677264;}
.colorChip li.color-422094-69{background-color: #45454D;}
.colorChip li.color-422095-59{background-color: #16282A;}
.colorChip li.color-422095-69{background-color: #23222A;}
.colorChip li.color-42209500001-69{background-color: #23222A;}
.colorChip li.color-422109-09{background-color: #2A2426;}
.colorChip li.color-422109-34{background-color: #A57048;}
.colorChip li.color-422109-57{background-color: #5A4F33;}
.colorChip li.color-422109-69{background-color: #23283C;}
.colorChip li.color-422075-09{background-color: #1E1C1F;}
.colorChip li.color-422075-58{background-color: #393A28;}
.colorChip li.color-422075-69{background-color: #212433;}
.colorChip li.color-422076-09{background-color: #1C1819;}
.colorChip li.color-423149-16{background-color: #AA000F;}
.colorChip li.color-423150-68{background-color: #272441;}
.colorChip li.color-421640-05{background-color: #978384;}
.colorChip li.color-421640-34{background-color: #AD5D2C;}
.colorChip li.color-421640-69{background-color: #272638;}
.colorChip li.color-421641-18{background-color: #582323;}
.colorChip li.color-421641-36{background-color: #B36D2E;}
.colorChip li.color-421641-68{background-color: #3B2A86;}
.colorChip li.color-421642-18{background-color: #723136;}
.colorChip li.color-421642-31{background-color: #DABAA1;}
.colorChip li.color-421642-69{background-color: #1A2137;}
.colorChip li.color-421643-31{background-color: #EED2B7;}
.colorChip li.color-421643-58{background-color: #44463C;}
.colorChip li.color-421643-69{background-color: #202739;}
.colorChip li.color-422256-00{background-color: #ECEAEB;}
.colorChip li.color-422256-06{background-color: #A79EA1;}
.colorChip li.color-422256-69{background-color: #231F2D;}
.colorChip li.color-422074-38{background-color: #D7A152;}
.colorChip li.color-422074-66{background-color: #626C89;}
.colorChip li.color-422074-69{background-color: #273E32;}
.colorChip li.color-422077-08{background-color: #353034;}
.colorChip li.color-422077-47{background-color: #D49641;}
.colorChip li.color-422078-30{background-color: #FFEDD9;}
.colorChip li.color-422078-46{background-color: #E69C05;}
.colorChip li.color-422078-69{background-color: #15111F;}
.colorChip li.color-422079-08{background-color: #3D363E;}
.colorChip li.color-422079-69{background-color: #1A1C31;}
.colorChip li.color-421661-09{background-color: #343031;}
.colorChip li.color-421661-35{background-color: #C2895E;}
.colorChip li.color-421661-57{background-color: #5D4D34;}
.colorChip li.color-421661-69{background-color: #3E3D4F;}
.colorChip li.color-422258-08{background-color: #6D6362;}
.colorChip li.color-422258-09{background-color: #291718;}
.colorChip li.color-422258-18{background-color: #692029;}
.colorChip li.color-422258-35{background-color: #B66A1E;}
.colorChip li.color-422258-57{background-color: #453F25;}
.colorChip li.color-422258-63{background-color: #7191C4;}
.colorChip li.color-421586-30{background-color: #E0C1AD;}
.colorChip li.color-421586-69{background-color: #2F3A50;}
.colorChip li.color-421587-16{background-color: #BF0D2F;}
.colorChip li.color-421587-65{background-color: #6B7A99;}
.colorChip li.color-421589-18{background-color: #5D2A27;}
.colorChip li.color-421589-69{background-color: #1D242E;}
.colorChip li.color-422108-08{background-color: #423C40;}
.colorChip li.color-422108-35{background-color: #884824;}
.colorChip li.color-422108-59{background-color: #766D64;}
.colorChip li.color-422170-18{background-color: #592824;}
.colorChip li.color-422170-69{background-color: #292C3B;}

.colorChip li.color-421661-09-reversible{background-color: #343031;}
.colorChip li.color-421661-35-reversible{background-color: #C2895E;}
.colorChip li.color-421661-57-reversible{background-color: #5D4D34;}
.colorChip li.color-421661-69-reversible{background-color: #3E3D4F;}
